up to 1.8.0 auto/th/gerbera-1.8.0-1
authorJan Palus <atler@pld-linux.org>
Wed, 7 Apr 2021 13:15:32 +0000 (15:15 +0200)
committerJan Palus <atler@pld-linux.org>
Wed, 7 Apr 2021 13:15:32 +0000 (15:15 +0200)
gerbera.spec

index c553647a8d9d98ca220522c33390464ded0fa308..9699158e8c7b076c5fbfdbd20ad0ef3d9964805e 100644 (file)
@@ -1,11 +1,11 @@
 Summary:       UPnP Media Server
 Name:          gerbera
-Version:       1.7.0
+Version:       1.8.0
 Release:       1
 License:       GPL v2
 Group:         Applications
 Source0:       https://github.com/gerbera/gerbera/archive/v%{version}/%{name}-%{version}.tar.gz
-# Source0-md5: 254f734208a112bc46a7263406488e95
+# Source0-md5: e6eb95db8e3f6da9c473ce2a657c4957
 URL:           https://gerbera.io
 BuildRequires: cmake >= 3.13
 BuildRequires: curl-devel
@@ -17,17 +17,18 @@ BuildRequires:      libfmt-devel >= 5.3
 BuildRequires: libmagic-devel
 BuildRequires: libmatroska-devel
 BuildRequires: libstdc++-devel >= 6:7.1
-BuildRequires: libupnp-devel >= 1.12.1
+BuildRequires: libupnp-devel >= 1.14.0
 BuildRequires: libuuid-devel
 BuildRequires: pugixml-devel
 BuildRequires: rpmbuild(macros) >= 1.644
 BuildRequires: spdlog-devel
-BuildRequires: sqlite3-devel
+BuildRequires: sqlite3-devel >= 3.7.0
 BuildRequires: systemd-devel
 BuildRequires: taglib-devel
 BuildRequires: zlib-devel
 Requires:      libfmt >= 5.3
-Requires:      libupnp >= 1.12.1
+Requires:      libupnp >= 1.14.0
+Requires:      sqlite3-libs >= 3.7.0
 Requires:      systemd-units >= 38
 Provides:      group(gerbera)
 Provides:      user(gerbera)
This page took 0.141453 seconds and 4 git commands to generate.